.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29281ab2-0cbe-4cf5-c363-ad07cd0fd8c3 {
    
}.lfr-layout-structure-item-5f4bf187-66cd-192c-c325-3098537ec45d {
margin-bottom: var(--spacer-10,10rem) !important;
}
